Joomla.it Forum

Joomla! 2.5 (versione con supporto terminato) => Joomla! 1.6/1.7/2.5 => Installazione, migrazione e aggiornamento => Topic aperto da: agrarioelmas - 14 Lug 2015, 23:37:55

Titolo: Vecchia versione di PHP sul server remoto. Che fare con Joomla 1.5?
Inserito da: agrarioelmas - 14 Lug 2015, 23:37:55
Ciao a tutti
sul server del provider dove ho installato Joomla 1.5 la versione di php è ancora la 5.2. Qual'è la versione che posso installare per cominciare a fare un minimo di upgrade della vecchia 1.5? nelle sezioni download le versioni 3 non ci sono più, tranne l'ultima che non gira su quel php. Che mi consigliate? Mi tocca lasciare 1.5 fino al cambio dell'host?
Grazie in anticipo

www.agrarioelmas.it
Titolo: Re:Vecchia versione di PHP sul server remoto. Che fare con Joomla 1.5?
Inserito da: xplosion - 15 Lug 2015, 09:31:10
cambia il host quanto prima
Titolo: Re:Vecchia versione di PHP sul server remoto. Che fare con Joomla 1.5?
Inserito da: steganoga - 15 Lug 2015, 12:08:31
bello quel server :) ... cambia completamente e controlla i requisiti di J 3.4 prima di scegliere/acquistare
Titolo: Re:Vecchia versione di PHP sul server remoto. Che fare con Joomla 1.5?
Inserito da: agrarioelmas - 15 Lug 2015, 14:20:51
Grazie amici, ma non dipende da me, pertanto nel frattempo dovrò fare l'avanzamento a una delle ultime versioni di joomla che funziona con PHP Versione 5.2.4-2ubuntu5.26 e cioè la 2.5.28.
Grazie lo stesso, se non c'è altra possibilità farò così.
Ciao